# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../../../../../../:\MSC\Software\Git repos\APEX-Utilities-Test\Demo Tools\UI control and batch tools\UI Control Tools\Selection Stages\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
